body {
    background-color: #a5d0b2;
    color: #021114;
    margin: 0 auto;
    padding: 0;
    font-family: sans-serif;
    text-align: center;
  }
  
  h1, h3 {
    cursor: default;
    user-select: none;
  }
  
  h1 {
    margin: 0;
    padding: 15px;
  }
  
  h3 {
    padding: 0px;
    margin: 5px;
  }
  
  canvas {
    position: absolute;
    top: 0;
    left: 0;
  }
  
  p {
    color: #1B2E28;
  }
  
  
  #bug {
    z-index: 5;
    position: absolute;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  #background-layer {
    z-index: 1;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  footer {
    background-color: #2e5e5e;
    font-size: small;
    margin: 3% 0 0;
    padding: 2% 0 5%;
    width: 100%;
    cursor: default;
    user-select: none;
  }
  
  .header {
    background-color: #2e5e5e;
    text-align: center;
    padding: 1%;
    margin-bottom: 3%;
  }
  
  .button {
    display: inline-block;
    padding: 10px;
    margin: 4% 1% 1%;
    color: #1B2E28;
    background-color: #C6DFC9;
    border-radius: 5px;
    cursor: pointer;
  }
  
  .button:hover {
    background-color: #F4BBBB;
    color: #1B2E28;
  }
  
  .stage {
    width: 700px;
    height: 550px;
    position: relative;
    margin: auto;
    border: 2px solid #F4BBBB;
  }
  